RubyGems Navigation menu

dependabot-docker 0.86.25

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Versions:

  1. 0.98.30 - March 22, 2019 (10 KB)
  2. 0.98.29 - March 22, 2019 (10 KB)
  3. 0.98.28 - March 22, 2019 (10 KB)
  4. 0.98.27 - March 21, 2019 (10 KB)
  5. 0.98.26 - March 21, 2019 (10 KB)
  6. 0.86.25 - January 02, 2019 (9.5 KB)
Show all versions (266 total)

Runtime Dependencies (1):

Authors:

  • Dependabot

Owners:

SHA 256 checksum:

39c30010e98ad586629b0495ca10184ec235241447e4c8e869287c52afa026f5

Total downloads 42,441

For this version 222

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Nonstandard

Required Ruby Version: >= 2.5.0

Required Rubygems Version: >= 2.5.0

Links: